body {
	background-color: #e3f4fe;
	margin: 0 auto;
	font-family: Arial, Tahoma;
	width: 1004px;
	text-align: center;
}
img {
	border: 0;
}
a {
	color: #09c;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
a img {
	text-decoration: none;
}
li, p {
	font-size: small;
}
h1 {
  color: #22b0e3;
  margin-top: 0;
  font-size: x-large;
  text-align: left;
}
h2 {
  text-align: left;
}
table {
	font-size: small;
}
#page, #head, #tail {
	width: 1004px;
	margin: auto;
}
#head {
	background-image: url('hlavicka.png');
	background-position: 0 0;
	background-repeat: no-repeat;
	background-color: #22b0e3;
	height: 300px;
}
#content {
	margin: -167px auto 0 auto;
	width: 950px;
	background-color: white;
	padding: 1em;
	background: url(left.png) no-repeat top left;
	background-color: white;
	text-align: justify;
}
#tail {
	clear: both;
	text-align: center;
	font-size: small;
	font-family: Arial, Tahoma;
	color: #069;
	padding-top: 1em;
	padding-bottom: 1em;
}
#menuTop {
	background-color: #22b0e3; 
}
#menuTop a {
	display: block;
	padding: 15px;
	border-right: 1px solid white;
	float: left;
	color: white;
	text-decoration: none;
	font-family: Arial, Tahoma;
	font-weight: bold;
}
#menuTop a:hover {
	background-color: #067cb9;
}
#menuTop #searchInput {
	width: 250px;
	vertical-align: middle;
	margin: 0.7em;
	padding: 0.5em;
	height: 30px;
}
#searchForm {
  text-align: right;
  padding-right: 5em;
}

#menuTop #searchSub {
  background: url('button2.png') top left no-repeat;
	background-color: #f5f5f5;
	border: none;
	color: #1e90ff;
	font-weight: bold;
	border-style: none;
	width: 60px;
	height: 30px;
	margin-top: 5px;
	top: 5px;
	position: relative;
}
#nav {
	height: 20px;
	background-color: white;
	padding: 1em;
	font-size: small;
	left: 0;
}
#navLeft {
  float: left;
  width: 80%;
  text-align: left;
}
#nav .bold {
	font-weight: bold;
}
#navRight {
	width: 20%;
	float: right;
	font-size: 12px;
}
#menu, #right {
	font-family: Arial, Tahoma;
	border-collapse: collapse;
}
#menu {
	float: left;
	width: 160px;
}
#menu .th, #right .th {
	padding: 0 0 0.8em 0.8em;
	font-size: large;
	color: white;
	text-align: left;
	text-decoration: none;
	line-height: 1.5;
	background: url('left.png') top left no-repeat;
	background-color: #22b0e3;
}
.th .rightCorner {
	background: url('right.png') top right no-repeat;
	height: 0.8em;
}
.th a {
	color: white;
	text-decoration: none;
}
.th a:hover {
	text-decoration: underline;
}
#menu a, #menu a:hover, #right .item {
	display: block;
	height: 30px;
	border-top: 1px solid #c8dfe9;
	padding-top: 10px;
}
#menu a, #right .item, .item {
	background-color: #e3f4fe;
	color: #222;
	text-decoration: none;
	font-size: small;
	text-indent: 1em;
}
#menu a:hover {
	height: 30px;
	border-top: 1px solid #c8dfe9;
	background-color: #fef0e2;
	color: #ff4e00;
	padding-top: 10px;
}

#menu a.thinLink {
  height: auto;
  border: 0;
  text-decoration: none;
}

#menu a.thinLink:hover {
  text-decoration: underline;
}

#atrtitle {
	border: 1px solid #22b0e3;
	background-color: #e3f4fe;
	color: #000;
	padding: 5px;
	position: absolute;
	font-size: 0.8em
}
#right {
	width: 196px;
	float: right;
	margin: 0;
}
#main {
  position: relative;
	float: left;
	width: 520px;
	margin: 0 1.0em;
	left: 20px;
	_left: -10px;
}
#main2 {
	float: left;
	width: 750px;
	margin: 0 1em;
}
hr.cistic {
	clear: both;
	height: 1px;
	border: none;
	margin: -1em 0 0 0;
	visibility: hidden;
}
.intro, .intro h1 {
	background-color: #22b0e3;
	color: white;
	font-size: medium;
	text-align: justify;
	padding: 0.5em;
	font-weight: normal;
}
.intro #introBott2 {
	padding: 1em 1em 0 1em;
}
.intro a {
	color: white;
	text-decoration: underline;
}
.intro a:hover {
	text-decoration: none;
}
#right .item, .item {
	height: auto;
	padding: 0.5em;
	line-height: 1.8;
	font-size: 12px;
}
.item .date {
	font-weight: bold;
	line-height: 2;
}
.item a {
	color: black;
	text-decoration: underline;
}
.item a:hover {
	text-decoration: none;
}
#right .spacer {
	height: 2em;
}
.noind {
	text-indent: 0 !important;
}
#banner a, #banner a:hover {
	display: block;
	height: auto;
	text-align: center;
	background-color: white;
	border: 0;
	margin: 1em auto;
}
.itemBox {
	width: 100%;
	height: auto;
	margin-top: 2em;
}
.itemBox img {
	float: left;
	margin-right: 0.8em;
	margin-left: 0.8em;
}
.leftItemBox {
	font-size: small;
	margin-top: 0.5em;
	float: left;
}
.smallItemBox {
	font-size: small;
	margin-top: 0.5em;
}
.itemBox a, #nav a {
	color: #09c;
}
#nav a:hover, #nav a img {
	text-decoration: none;
}
.nazev {
	font-weight: bold;
	display: block;
	float: none;
	margin-bottom: 0.5em;
}
.nazev:hover {
	text-decoration: none;
}
.oldPrice {
	background-image: url('./strike.png');
	background-position: 0% 50%;
	background-repeat: repeat-x;
	z-index: 100;
}
.formItemBox {
	padding-top: 1em;
	margin-left: 63%;
	line-height: 3;
	font-size: small;
	height: 130px;
}
.formItemBoxSmall {
	padding-top: 1em;
	margin-left: 30%;
	line-height: 3;
	font-size: small;
	height: 130px;
}
.formItemBox input.kosik, .formItemBoxSmall input.kosik, #kosik input.kosik {
	background: url('button.png') top left no-repeat;
	background-color: #22b0e3;
	border-style: none;
	color: white;
	font-weight: bold;
	padding: 14px;
	width: auto;
}
.formItemBox .inputKusu, .formItemBoxSmall .inputKusu, #kosik .inputKusu {
	width: 20px;
	padding: 10px;
	font-family: Arial, Tahoma;
	font-weight: bold;
}
.item table {
	width: 70%;
	margin: auto;
}
.item table td.odd {
	text-align: right;
}
#pagination {
	width: 100%
}
#pagination a {
	color: #09c;
	text-decoration: underline;
	font-size: small;
}
#pagination a:hover {
	text-decoration: none;
}
.sleva {
	border: 2px solid #fc0;
}
.sleva .nazev {
	background-color: #fc0;
}
.zvyrazneni {
	border: 2px solid #06f;
}
.zvyrazneni .nazev {
	background-color: #06f;
	color: white;
}
#polozka {
	width: 100%;
	font-size: small;
}
#polozka .item {
	font-size: large;
	color: #09c;
	padding: 0.8em;
	line-height: 1.5;
	text-indent: 0;
	margin-bottom: 0.8em;
}
#polozka .img {
	float: left;
	margin-right: 0.5em;
}
#polozka #middle {
	float: left;
	width: 45%;
}
#polozka #middle .text {
  color: #09c;
  font-size: small;
}
#polozka #kosik {
	float: right;
	width: 40%;
	margin-top: 50px;
}
#polozka p {
  font-size: medium;
  color: #09c;
}
#polozka #nabidka * {
	font-size: small;
}
/* KOSIK */
.td_ep_h {
	border:        0px solid black;
	border-bottom: 2px solid black;
	border-top:    2px solid black;
}
.td_ep {
	border:        0px solid black;
	border-bottom: 1px solid black;
}
.delItem {
	text-decoration: none;
	color: red;
}
.delItem:hover {
	text-decoration: underline;
}
.msg {
  color: red;
  font-size: 12px;
}
.tableKosik {
  width: 80%;
  float: left;
}
.tableHead {
  background-color: #e3f4fe;
}
.rightText {
  text-align: right;
}
.centerText {
  text-align: center;
}
/* KOSIK KONEC */
a.back {
  margin-left: 45%;
}
#reklama {
  width: 468px;
  height: 62px;
  margin-left: 496px;
  padding-top: 30px;
}
#menu .menuLevel2 a, #menu .menuLevel2 a:hover {
  height: 20px;
  font-size: small;
  text-indent: 25px;
  padding: 2px;
  border: 0;
  color: #00008b;
}
#menu .menuLevel2 a:hover {
  background-color: #fef0e2;
	color: #ff4e00;
}
.submitBut {
	background: url('button3.png') top left no-repeat;
	width: 83px;
	height: 34px;
	border: none;
	color: white;
	font-weight: bold;
	padding-bottom: 0.2em;
	font-size: 16px;
}
a.boldlink {
  font-weight: bold;
}
.articleTools {
  text-align: right;
  font-size: 14px;
}
.tentoClanekJsteJizCetli {
  background-color: #e3f4fe;
  padding: 0.5em;
}
/* komentare */
.komTable, .komTable2 {
  text-align: justify;
  width: 100%;
  font-size: medium;
}
.komTable th, .komTable2 th, .komTable th a, .komTable2 th a {
  background-color: #09c;
  color: white;
  padding: 0.5em;
}
.komTable .reply, .komTable2 .reply
{
  text-align: right;
  vertical-align: top;
}
.komTable2 {
  margin-left: 8%;
  width: 92%;
}
/* komentare konec*/

/* emisni plany */
#emisplan {
  border-collapse: collapse;
  width: 98%;
}
#emisplan th {
  background-color: #ccc;
  font-weight: 600;
  border-top: 2px solid black;
  border-bottom: 2px solid black;
  text-align: left;
}
#emisplan td {
  border-top: 1px solid black;
  border-bottom: 1px solid black;
  vertical-align: top;
}
/* emisni plany konec */

/* galerie */
#navGal {
  text-align: center;
  border-top: 1px solid black;
  border-bottom: 1px solid black;
  padding: 0.3em 0;
  margin-bottom: 1em;
}

.galerie th {
  background-color: #ccc;
  text-align: center;
}

th.centerCell {
  text-align: center;
}
/* galerie konec */

/* inzeraty */
.inzPlaceny, .inzNorm {
  width: 100%;
  margin: 0 auto;
}

.inzPlaceny {
  background-color: #e3f4fe;
}
/* inzeraty konec */

.novinky {
  text-align: left;
}